.ja-megamenu {/*margin-left: 220px*/}

.ja-megamenu a.active, .ja-megamenu a.over  { color: #fff !important;}

.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3 {
    text-shadow: none;
}

/* lv - 0
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level0 {
    float: left;
    padding: 0;
}
.ja-megamenu ul.level0 li.mega {}
.ja-megamenu ul.level0 li.mega.first {}


/* borders */
.ja-megamenu ul.level0 {  }
.ja-megamenu ul.level0 li.mega a.mega { }

.ja-megamenu ul.level1 li.mega a.mega { border: 0; background-image:none;}
.ja-megamenu ul.level0 li.mega.last { }
.ja-megamenu ul.level1 li.mega.last { border: 0; }
.ja-megamenu ul.level0 li.last { }
.ja-megamenu ul.level1 li.first { }

.ja-megamenu ul.level0 li.first a.mega { }
.ja-megamenu ul.level0 li.last a.mega { }

.ja-megamenu ul.level1 li.first a.mega { }
.ja-megamenu ul.level1 li.last a.mega { }


.ja-megamenu ul.level1 li.last, .ja-megamenu ul.level2 li.last{margin-bottom:0;} 
.ja-megamenu ul.level1 li.last a.last, .ja-megamenu ul.level2 li.last a.last { }

.ja-megamenu ul.level2 li.first, .ja-megamenu ul.level2 li.first a.first {  }


.ja-megamenu ul.level0 li.haschild a.mega span.menu-title {
	padding-left: 0/*15px*/;
} 
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
	padding-left: 0/*15px*/;
} 

.ja-megamenu ul.level1 li.haschild, .ja-megamenu ul.level1 li.haschild-over {background-image:none;}
.ja-megamenu ul.level1 li.haschild.active, .ja-megamenu ul.level1 li.active.haschild-over {border-right: 1px solid #444 !important;}

.ja-megamenu ul.level1 li.haschild a.haschild {
    background-image: url(../../images/arrow-w2.png) !important;
	background-position: 92% center !important;
	background-repeat: no-repeat;
}
.ja-megamenu ul.level1 li.haschild-over a.haschild {
    background-image: url(../../images/arrow-b.png) !important;
	background-position: 92% center !important;
	background-repeat: no-repeat;
}

.ja-megamenu ul.level0 li.mega a.mega span.menu-desc { display:none;}
.ja-megamenu ul.level1 li.mega a.mega span.menu-desc { display:block;}

.ja-megamenu ul.level0 li.mega a.mega span.menu-title { font-weight: bold; }
.ja-megamenu ul.level1 li.mega a.mega span.menu-title { font-weight: normal; }

.ja-megamenu ul.level0 li.haschild a.mega span.menu-desc, .ja-megamenu ul.level0 li.haschild-over a.mega span.menu-desc {
    padding-left: 0;
}

.ja-megamenu ul.level1 li.haschild a.mega span.menu-desc, .ja-megamenu ul.level1 li.haschild-over a.mega span.menu-desc {
    padding-left: 0;
}
.ja-megamenu ul.level1 li.haschild a.mega span.menu-desc {
	padding-left: 0;
}

.ja-megamenu ul.level0 li.mega a.mega span.menu-title {text-transform:uppercase; font-weight:normal; font-size:12px; }
.ja-megamenu ul.level1 li.mega a.mega span.menu-title {font-size:12px;text-transform:none;}

.ja-megamenu ul.level0 li.over a.over span.menu-title, ul.level0 li.haschild-over a.over span.menu-title {color:#fff;}
.ja-megamenu ul.level0 li.over a.over span.menu-desc, ul.level0 li.haschild-over a.over span.menu-desc {color:#ccc;}

.ja-megamenu ul.level0 li.mega a.mega { margin: 0 /*20px*/;}
.ja-megamenu ul.level0 li.mega.first a.mega {}
.ja-megamenu ul.level1 li.mega a.mega {margin:0;}

.ja-megamenu ul.level0 li.last {}
.ja-megamenu ul.level0 li.last a.mega{}
.ja-megamenu ul.level1 li.last {border:0 !important;}
.ja-megamenu ul.level0 li.mega a.mega {
	color: #444;
}

.ja-megamenu ul.level0 li.mega a.mega { padding: 19px 15px; }
.ja-megamenu ul.level0 li.mega.last a.mega, .ja-megamenu ul.level1 li.mega a.mega { }

.ja-megamenu ul.level1 li.mega a.mega span.menu-title {/*font-size:12px;*/ background:none; padding:0;}

.ja-megamenu ul.level0 li.over, ul.level0 li.haschild-over {
	/*background: none;*/
}

/* fix active span*/
.ja-megamenu ul.level0 li.mega a.mega span.menu-title {color: #666;}

.ja-megamenu ul.level0 li.mega a.mega span.menu-desc {
    color: #666;
}

.ja-megamenu ul.level0 li.active a.active span.menu-desc, 
.ja-megamenu ul.level0 li.over a.active span.menu-desc, ul.level0 li.haschild-over a.active span.menu-desc {
    color: #333;
}

.ja-megamenu ul.level0 li.over a.over span.menu-title, ul.level0 li.haschild-over a.over span.menu-title {
    color: #111;
}

.ja-megamenu ul.level0 li.active a.active span.menu-title {color:#111;}
/* fix hovered active  span */

.ja-megamenu ul.level0 li.active a.active {}

.ja-megamenu ul.level0 li.active.over, 
ul.level0 li.haschild-over.active, .ja-megamenu ul.level0 li.active { border-bottom: 5px solid #3D9BD3; background-color:#222; }

.ja-megamenu ul.level0 li.active.over, ul.level0 li.haschild-over.active {background:#555;}

.ja-megamenu ul.level1 li.active.over, 
ul.level1 li.haschild-over.active, .ja-megamenu ul.level1 li.active { border-bottom: 1px solid #444;}

.ja-megamenu ul.level0 li.active.over a.active.over, ul.level0 li.haschild-over.active a.active.over {}


.ja-megamenu ul.level0 li.mega {
	/*-moz-transition: background-position 0.3s ease 0s;
	-webkit-transition: background-position 0.3s ease 0s;
	-o-transition: background-position 0.3s ease 0s;
	transition: background-position 0.3s ease 0s;
	background-image: url(../../images/menu.png); 
	background-repeat: repeat-x; background-position: left -53px;*/
}

.ja-megamenu ul.level1 li.mega {background-image:none}

.ja-megamenu ul.level0 li.over, ul.level0 li.haschild-over { 
	border-bottom: 5px solid #999; 
	/*background-position: left 0;*/background-color: #555;
}

.ja-megamenu ul.level0 li.over a.over, ul.level0 li.haschild-over a.over {}


.ja-megamenu ul.level1 li.active.over, ul.level1 li.haschild-over.active, 
.ja-megamenu ul.level1 li.active {background-image: url(../../images/mask-strong.png); background-repeat: repeat;}

.ja-megamenu ul.level1 li.active.over a.over.active, ul.level1 li.haschild-over.active a.haschild-over.active, 
.ja-megamenu ul.level1 li.over a.over, ul.level1 li.haschild-over a.haschild-over {background: #444;}

/* lv - 1 and below
-----------------------------------*/
.ja-megamenu ul.level0 li.mega .has-image {
    background-position: left center; height: 15px;
}
.ja-megamenu ul.level1 li.mega .has-image {height: 17px;}
.ja-megamenu ul.level1 .childcontent {margin:-43px 0 0 200px;}
.ja-megamenu ul.level1, .ja-megamenu ul.level2, 
.ja-megamenu ul.level3, .ja-megamenu ul.level4 {padding-left:0 !important;}

/* Styling ---*/
.ja-megamenu ul.level1 li.mega { border-bottom: 1px solid #444; background-image: url(../../images/1pg.png); background-repeat: repeat-y; background-position: right top;}
.ja-megamenu ul.level1 li.mega.last { border: 0; }
.ja-megamenu ul.level1 li.mega.group {background: url(../../images/1pg.png) repeat-x left bottom;}
.ja-megamenu ul.level1 li.mega.group.first {padding-bottom: 1px;}
.ja-megamenu ul.level1 li.mega a.mega {  height: 18px;}
.ja-megamenu ul.level1 li.first a.mega, .ja-megamenu ul.level1 li.last li.first a.mega { }
.ja-megamenu ul.level1 li.group li.first a.mega, .ja-megamenu ul.level1 li.first li.mega a.mega { }
.ja-megamenu ul.level1 li.last a.mega, .ja-megamenu ul.level1 li.first li.last a.mega, .ja-megamenu ul.level1 li:last-child a.mega { }
.ja-megamenu ul.level1 li.group li { }
.ja-megamenu ul.level1 li.group li.first { }
.ja-megamenu ul.level1 li.first { }
.ja-megamenu ul.level1 li.last li.first a, .ja-megamenu ul.level1 li.last.group li.mega a.mega { }
.ja-megamenu ul.level1 li.group li.mega a.mega {}
.ja-megamenu ul.level1 li.last, .ja-megamenu ul.level1 li:last-child { border: 0; }
.ja-megamenu ul.level1 li.group li.last a.mega, .ja-megamenu ul.level1 li.last li.last a.mega { }



.ja-megamenu ul.level1 li.first { border-top: 0; }
.ja-megamenu ul.level1 li.mega a.mega {
	border: 0;
	padding: 10px 15px;
	background-image:none;
}
.ja-megamenu ul.level1 li.active a.active span.menu-title,
.ja-megamenu ul.level1 li.active a.active span.menu-desc {color:#fff !important;} 
.ja-megamenu ul.level1 li.mega a.mega span.menu-title {color:#333;} 
.ja-megamenu ul.level1 li.mega a.mega span.menu-desc {color:#555;} 

.ja-megamenu ul.level1 li.over a.over span.menu-title {color:#fff;} 
.ja-megamenu ul.level1 li.over a.over span.menu-desc {color:#ccc;} 

 /*li*/
.ja-megamenu ul.level1 li.active {
	background-color: #3D9BD3 !important;
}

.ja-megamenu ul.level1 li.over {
	background-color: #3D9BD3;
}

.ja-megamenu ul.level1 li.haschild-over.active, .ja-megamenu ul.level1 li.haschild.active {
	background-image: url(../../images/arrow-w.png) !important; background-repeat: no-repeat !important; background-position: 92% center !important;
}

.ja-megamenu ul.level1 li.haschild-over a.haschild.over {
	background-image: url(../../images/arrow-w.png) !important; background-repeat: no-repeat !important; background-position: 92% center !important;
}


.ja-megamenu ul.level1 li.active a.active {	color:#fff;}

.ja-megamenu ul.level1 li.over a.over {	background-image: none;}

.ja-megamenu ul.level1 li.haschild-over.active a.active.over.haschild, .ja-megamenu ul.level1 li.haschild.active a.active.haschild { color:#fff;}

.ja-megamenu ul.level1 li.haschild-over a.haschild.over {} 


 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner-wrap {
	padding:0px;
}

.ja-megamenu .childcontent-inner {
	background-image: url(../../images/mask-strong.png); background-repeat: repeat; background-color: transparent;
    border: 5px solid #444; 
}


ul.megamenu {margin:0;}

ul.megamenu.level1, ul.megamenu.level2 { }

ul.megamenu.level1 { }

.ja-megamenu .level1 .childcontent-inner-wrap { padding:0;}

.ja-megamenu .childcontent .ja-moduletable { color: #333; }

.ja-megamenu .childcontent .ja-moduletable a { }
.ja-megamenu .childcontent .ja-moduletable a:hover {
	color: #000; text-decoration:underline !important;
}

.ja-megamenu .childcontent .ja-moduletable h3 {
	background: none;
	/*padding: 3px 0 4px;*/
	text-transform: uppercase;
}

.ja-megamenu .group-content .ja-moduletable, .ja-megamenu .group-content ul.megamenu {
    margin: 0;
}

.ja-megamenu .group-content ul.megamenu li ul {
    margin: 10px;
}

/*.ja-megamenu .group-content ul.megamenu li ul.megamenu li ul.megamenu {
    margin: 5px 0px 0 5px;
}*/


/* Grouped --- */
.ja-megamenu .group-title { border-bottom: 1px solid #444; border-right: 1px solid #444; background-color: #333;}
.ja-megamenu .group-title:hover { /*background-color: #3D9BD3;*/ }

.ja-megamenu .group-title .menu-title {
	font-size:12px !important; text-transform:uppercase !important; color: #111 !important;
}

.ja-megamenu li.mega.group div.group-title:hover span.menu-title, .ja-megamenu li.mega.group div.group-title:hover span.menu-desc {color:#fff !important; }

.ja-megamenu .group-title .menu-desc {
	padding-left: 0 !important;
}

.ja-megamenu .level1 .childcontent-inner { }

.ja-megamenu .childcontent ul.megamenu .ja-moduletable { 
	padding: 7px 10px 6px;
}
.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3 {/*border-bottom: 1px solid #444; */}
.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3,
.ja-megamenu .childcontent ul.megamenu .ja-moduletable strong {color: #fff;} 

.ja-megamenu .childcontent .ja-moduletable .ja-box-ct {
	background:none;
	color: #999;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3 { font-size: 12px; padding-bottom: 0.5em; }

.ja-megamenu .childcontent ul.megamenu .ja-moduletable p,
.ja-megamenu .childcontent ul.megamenu .ja-moduletable ol,
.ja-megamenu .childcontent ul.megamenu .ja-moduletable ul {margin:0.5em 0 0; line-height: 1.5;} 

.ja-megamenu ul.level1 li.group {border-bottom:0; background:none; margin:0;}
.ja-megamenu ul.level1 li .childcontent {}


.ja-megamenu ul.level0 li.mega {  }
.ja-megamenu ul.level0 li.last { }
.ja-megamenu ul.level1 li.mega {  }

.ja-megamenu ul.level0 li.mega a.mega span.menu-title { color: #ccc; }
.ja-megamenu ul.level0 li.active a.active span.menu-title {color: #fff; text-shadow: none;}
.ja-megamenu ul.level0 li.active a.active {  }
.ja-megamenu ul.level0 li.active.over a.active.over, ul.level0 li.haschild-over.active a.active.over {}
.ja-megamenu ul.level1 li.haschild-over a.haschild.over {}
.ja-megamenu ul.level0 li.over a.over, ul.level0 li.haschild-over a.over {}

.ja-megamenu .group-title:hover a.mega.group { background-color: #444;}

.ja-megamenu ul.level0 li.over a.over span.menu-title, ul.level0 li.haschild-over a.over span.menu-title {  color: #fff; text-shadow: none;}
.ja-megamenu ul.level0 li.haschild a.mega span.menu-title { background-image: none; }
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title { background-image: none; } 

.ja-megamenu ul.level1 li.mega a.mega span.menu-title { background-image: none; color:#eee}
.ja-megamenu ul.level1 li.mega, .ja-megamenu .group-title { }
.ja-megamenu ul.level1 li.group { background: none; padding: 0;}
.ja-megamenu ul.level1 li.haschild, .ja-megamenu ul.level1 li.haschild-over {  }

.ja-megamenu .childcontent-inner { }
.ja-megamenu .group-title .menu-title { color:#eee !important; font-weight: bold !important; } 
.ja-megamenu .group-title:hover .menu-title { color:#fff !important; }

.ja-megamenu ul.level0 li.active a.active, .ja-megamenu ul.level0 li.active.over a.active.over span.menu-title { color:#fff; }

.ja-megamenu ul.level1 li.haschild-over.active a.active.over.haschild, .ja-megamenu ul.level1 li.haschild.active a.active.haschild {color:#fff; }

.ja-megamenu ul.level1 li.over a.over {  }

.ja-megamenu li.mega.group div.group-title:hover span.menu-title, 
.ja-megamenu li.mega.group div.group-title:hover span.menu-desc {color:#fff !important; }

.ja-megamenu ul.level1 li.active a.active span.menu-title, 
.ja-megamenu ul.level1 li.active a.active span.menu-desc {
    color: #fff !important;
}

.ja-megamenu ul.level1 li.over a.over span.menu-title {color:#fff;} 
.ja-megamenu ul.level1 li.over a.over span.menu-desc {color:#fff;} 

.ja-megamenu .childcontent ul.megamenu .ja-moduletable { }
.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3 { background: url(../../images/1pg.png) repeat-x left bottom; font-family: Helvetica, Verdana, Arial, sans-serif;}
.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3,
.ja-megamenu .childcontent ul.megamenu .ja-moduletable strong {color: #eee;} 

.ja-megamenu .childcontent .ja-moduletable .ja-box-ct {
	color: #999;
}
.ja-megamenu .childcontent ul.megamenu .ja-moduletable a:hover {color:#fff;}

/*cool root menu*/
.ja-megamenu ul.level0 li.mega a.mega span.has-image {
	width: 0; padding-left: 16px;
	-moz-transition: width 0.5s ease 0s;
	-webkit-transition: width 0.5s ease 0s;
	-o-transition: width 0.5s ease 0s;
	transition: width 0.5s ease 0s;
}
.ja-megamenu ul.level0 li.mega a.mega span.has-image span.menu-title {display:none} /* webkit */
.ja-megamenu ul.level1 li.mega a.mega span.has-image span.menu-title {display:block}

.ja-megamenu ul.level0 li.first.active a.first.active span.has-image {width: 40px; padding-left: 25px;}
.ja-megamenu ul.level0 li.first.active a.first.active span.has-image span.menu-title {display:block} /* webkit */

.ja-megamenu ul.level1 li.mega a.mega span.has-image  {
	width: auto; padding-left: 25px;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.ja-megamenu ul.level0 li.active a.active span.has-image,
.ja-megamenu ul.level0 li.over a.over span.has-image,
.ja-megamenu ul.level0 li.active.over a.active.over span.has-image
 {width:155px; padding-left: 25px;}
 
.ja-megamenu ul.level0 li.active a.active span.has-image span.menu-title,
.ja-megamenu ul.level0 li.over a.over span.has-image span.menu-title,
.ja-megamenu ul.level0 li.active.over a.active.over span.has-image span.menu-title {
	display:block /* webkit */
}

.ja-megamenu ul.level0:hover li.active a.active span.has-image {width: 0; padding-left: 16px;}
.ja-megamenu ul.level0:hover li.active a.active span.has-image span.menu-title {display: none} /* webkit */

.ja-megamenu ul.level0:hover li.active.first a.active.first span.has-image  {width: 0; padding-left: 16px;}
.ja-megamenu ul.level0:hover li.active.first a.active.first span.has-image span.menu-title  {display: none;} /* webkit */

.ja-megamenu ul.level0:hover li.active.first.over a.active.first.over span.has-image {width: 40px; padding-left: 25px;}
.ja-megamenu ul.level0:hover li.active.first.over a.active.first.over span.has-image span.menu-title {display:block} /* webkit */